﻿<Window x:Class="CurrencyConverter.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:CurrencyConverter"
        mc:Ignorable="d"
        Title="Currency Converter" Height="250" Width="600">
    <DockPanel>
        <Label DockPanel.Dock="Top" HorizontalContentAlignment="Center" FontSize="25" FontWeight="Bold" Margin="0 10 0 20" Content="Currency Converter"/>
        <Grid>
            <Grid.ColumnDefinitions>
                <ColumnDefinition Width="*"/>
                <ColumnDefinition Width="50"/>
                <ColumnDefinition Width="*"/>
            </Grid.ColumnDefinitions>

            <StackPanel Grid.Column="0" Orientation="Vertical" HorizontalAlignment="Center">
                <Label HorizontalContentAlignment="Center">Ausgangswährung</Label>
                <TextBox Width="220" FontSize="26" TextAlignment="Right" Padding="3"/>
                <ComboBox Margin="0 20 0 0" FontSize="16">
                </ComboBox>
            </StackPanel>

            <Label Grid.Column="1" HorizontalContentAlignment="Center" FontSize="30" FontWeight="Black" Margin="0 18 0 0">=</Label>

            <StackPanel Grid.Column="2" Orientation="Vertical" HorizontalAlignment="Center">
                <Label HorizontalContentAlignment="Center">Zielwährung</Label>
                <TextBox Width="220" FontSize="26" TextAlignment="Right" Padding="5"/>
                <ComboBox Margin="0 20 0 0" FontSize="16">
                </ComboBox>
            </StackPanel>
        </Grid>
    </DockPanel>
</Window>
